.main{
	width:1200px;
	height: auto;
	margin: 0 auto;
}
.main .left{
	width:243px;
	height: auto;
	float: left;
}
.main .right{
	width:957px;
	height: auto;
	float: left;
}

.left_dh{
	width:197px;
	/*height:743px;*/
	height:660px;
	background: url(../images/left_dhbg.png) no-repeat;
	position: absolute;
	top:665px;
	z-index:50;
}

.dh_title{
	width:176px;
	height:79px;
	background: url(../images/left_dhtitlebg.png) no-repeat;
	margin: -48px 0 0 3px; 
	overflow: hidden;
}
.dh_title p{
	width:100%;
	height:auto;
	margin: 15px 0 0 0;
	font-size: 28px;
	line-height: 30px;
	color: #fff;
	text-align: center;
}
.dh_title span{
	font-size: 12px;
	line-height: 20px;
	text-transform : uppercase;
}

.left_dh ul{
	width:183px;
	height:auto;
	margin: 12px 0 0 7px;
}
.left_dh ul li{
	width:183px;
	height: 50px;
	float: left;
	background: url(../images/left_dhli.png) no-repeat 25px center;
	font-size: 16px;
	line-height: 50px;
	color: #333333;
	position: relative;
}
.left_dh ul li span{
	width:170px;
	height: 50px;
	display: block;
	text-align: center;
}
.left_dh ul li:hover{
	background: url(../images/left_dhli_active.png) no-repeat 0 -1px;
	font-size: 18px;
	line-height: 56px;
	color: #fff;
}
.dhBtn{
	width:141px;
	height: 50px;
	display: block;
	float: left;
	margin: 5px 0 0 7px;
	background: url(../images/dhBtn.png) no-repeat;
	display:none;
}
.two_dh{
	width:228px;
	height: 160px;
	background: url(../images/twodhbg.png) no-repeat;
	position: absolute;
	top: -50px;
    left: 182px;
    display: none;
}
.two_dh p{
	width:155px;
	height: 36px;
	display: block;
	float: left;
	margin-left: 45px;
	background: none;
	font-size: 16px;
	line-height: 36px;
	color: #636363;
	text-align: center;
	text-decoration: none;
}

.two_dh p:hover{
	background: url(../images/twodhp_active.png) no-repeat;
	color: #297bb8;
}